Subject: Re: bug#61645: [PATCH mumi 0/1] Add CLI client to search for issues

From: Arun Isaac <[email-masked]>
Date: Mon, 24 Apr 2023 15:41:33 +0100

Hi,

I have pushed a copy of the mumi repo to Savannah and updated our mumi
package to the latest commit of mumi. I will send out a separate email
to guix-devel explaining how to use the new mumi client.

At some point in the near future, we should consider making a mumi 0.1.0
release.

Regards,
Arun